DexScreener
CONTROLLER.DEXSCR.GET_TRENDING.SUMMARY
取得 DexScreener 熱門元分類
GET
/
v2
/
dexscr
/
{chain}
/
trending
DexScreener - 熱門
curl --request GET \
--url https://api.chainstream.io/v2/dexscr/{chain}/trending \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/dexscr/{chain}/trending"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/dexscr/{chain}/trending', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"slug": "ai",
"description": "<string>",
"iconType": "<string>",
"iconValue": "<string>",
"liquidity": 123,
"marketCap": 123,
"marketCapChange": "<unknown>",
"name": "<string>",
"tokenCount": 123,
"volume": 123
}
]授權
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路徑參數
支援網路列表中的鏈名稱 Supported blockchain chains
可用選項:
sol, eth, bsc 查詢參數
回傳結果數量
必填範圍:
1 <= x <= 100回應
200 - application/json
成功回應
元分類 slug 識別碼
範例:
"ai"
元分類描述
圖示類型(如 image)
圖示 URL 或識別值
聚合流動性(美元)
聚合市值(美元)
各週期市值變化百分比(JSON 格式)
元分類顯示名稱
該元分類中的代幣數量
聚合交易量(美元)
這個頁面有幫助嗎?
⌘I
DexScreener - 熱門

